# Generated by Django 4.1.6 on 2023-02-09 03:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0002_transactions_delete_transaction'),
    ]

    operations = [
        migrations.AddField(
            model_name='transactions',
            name='uid',
            field=models.CharField(default='1', max_length=100),
            preserve_default=False,
        ),
    ]
